/**
 * This file has been created automatically by Uni CPO plugin
 * Last modified time: Feb 15 2026, 11:59:26
 */


        .uni-node-754174fa .uni-row-content-wrap {
				 color: #333333;																																										        }
				            .uni-node-754174fa .uni-row-content-wrap a:hover {
            color:;
            }
		
		

        .uni-node-55950e40 {
		 float: left;		 width: 100%; 								        }
        .uni-node-55950e40 .uni-col-content {
																						        }

		

        .uni-node-b35c57e8 {
             margin-top: 15px!important;              margin-bottom: 20px!important;                                 }

                    .uni-node-b35c57e8 .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-b35c57e8 input[type="text"], .uni-node-b35c57e8 input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-8a0e594e {
		 float: left;		 width: 49%; 								        }
        .uni-node-8a0e594e .uni-col-content {
																						        }

		

        .uni-node-cfeaa2d7 {
								        }
		            .uni-node-cfeaa2d7 .uni-cpo-module-select-label {
															            }
		        .uni-node-cfeaa2d7 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-bd665e84 {
		 float: right;		 width: 50%; 								        }
        .uni-node-bd665e84 .uni-col-content {
																						        }

		

        .uni-node-2b276771 {
								        }
		            .uni-node-2b276771 .uni-cpo-module-select-label {
															            }
		        .uni-node-2b276771 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-021d246a {
		 float: left;		 width: 100%; 								        }
        .uni-node-021d246a .uni-col-content {
																						        }

		

        .uni-node-e73782a3 {
		 margin-top: 15px!important; 						        }
		            .uni-node-e73782a3 .uni-cpo-module-select-label {
															            }
		        .uni-node-e73782a3 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-ee998199 {
		 margin-top: 15px!important; 						        }
		            .uni-node-ee998199 .uni-cpo-module-select-label {
															            }
		        .uni-node-ee998199 select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-be6c7a0e {
             margin-top: 15px!important;                                             }

                    .uni-node-be6c7a0e .uni-cpo-module-text_input-label {
                                                                                            }
        
        .uni-node-be6c7a0e input[type="text"], .uni-node-be6c7a0e input[type="number"] {
			 width: 100%!important; max-width: 100%!important;			 height: 36px!important; min-height: 36px!important;																								 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 									 padding-left: 14px!important; 			 padding-right: 14px!important;         }

		

        .uni-node-bd66378c {
			 color: #3d3d3d;												 font-weight: 700;			 font-size: 14px; 									 margin-top: 0px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 			 padding-top: 30px; 			 padding-bottom: 5px; 						        }

		

        .uni-node-53b7ed7b {
								        }
		            .uni-node-53b7ed7b .uni-cpo-module-select-label {
															            }
		        .uni-node-53b7ed7b select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-fa1c682e {
		 margin-top: 15px!important; 						        }
		            .uni-node-fa1c682e .uni-cpo-module-select-label {
															            }
		        .uni-node-fa1c682e select {
		 width: 100%!important;		 height: 36px!important; min-height: 36px!important; 		 border-top: 1px solid #d7d7d7!important; 		 border-bottom: 1px solid #d7d7d7!important; 		 border-left: 1px solid #d7d7d7!important; 		 border-right: 1px solid #d7d7d7!important; 		 border-radius: 5px!important; 														        }

		

        .uni-node-72a4f068 {
			 color: #494949;												 font-weight: 700;			 font-size: 14px; 									 margin-top: 20px; 			 margin-bottom: 0px; 			 margin-left: 0px; 			 margin-right: 0px; 												        }

		

        .uni-node-fea105fc {
												        }
                    .uni-node-fea105fc .uni-cpo-module-text_area-label {
                                                                        }
                .uni-node-fea105fc textarea {
			 width: 100%!important;			 height: 100px!important;																								 background-color: #ffffff!important;			 border-top: 1px solid #d7d7d7!important; 			 border-bottom: 1px solid #d7d7d7!important; 			 border-left: 1px solid #d7d7d7!important; 			 border-right: 1px solid #d7d7d7!important; 			 border-radius: 5px!important; 			 padding-top: 4px!important; 			 padding-bottom: 4px!important; 			 padding-left: 10px!important; 			 padding-right: 10px!important;         }

		            .uni-node-fea105fc textarea:focus, .uni-node-fea105fc textarea:active {
            background-color: #ffffff;
            }
		
		

        .uni-node-4936664a .uni_cpo_ukazkaviznat-field {
																		 font-size: 14px; 																																				 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-dd60023c .uni_cpo_cenaviznat-field {
			 color: #ff0000;												 font-weight: 700;			 font-size: 20px; 									 margin-top: 10px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-24e2a3b1 .uni_cpo_cenasdphviznat-field {
			 color: #ff0000;												 font-weight: 600;			 font-size: 15px; 									 margin-top: 10px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

        .uni-node-b7c82b52 .uni_cpo_cenazaksviznat-field {
			 color: #000000;												 font-weight: 400;			 font-size: 15px; 									 margin-top: 10px; 																											 border-top: 0px solid #d7d7d7; 			 border-bottom: 0px solid #d7d7d7; 			 border-left: 0px solid #d7d7d7; 			 border-right: 0px solid #d7d7d7; 			        }
		

